<configs>
<append xpath="/recipes">


<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									Handguns
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->

<recipe name="M1917 Colt" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="75"/>
	<ingredient name="resourceMechanicalParts" count="15"/>
	<ingredient name="resourceScrapPolymers" count="10"/>
	<ingredient name="resourceSpring" count="5"/>
</recipe>

<recipe name="Beretta 92" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="100"/>
	<ingredient name="resourceMechanicalParts" count="20"/>
	<ingredient name="resourceScrapPolymers" count="15"/>
	<ingredient name="resourceSpring" count="10"/>
</recipe>

<recipe name="SIG Sauer P226 MK25" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="95"/>
	<ingredient name="resourceMechanicalParts" count="15"/>
	<ingredient name="resourceScrapPolymers" count="10"/>
	<ingredient name="resourceSpring" count="5"/>
</recipe>

<recipe name="SIG Sauer P250" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="95"/>
	<ingredient name="resourceMechanicalParts" count="15"/>
	<ingredient name="resourceScrapPolymers" count="10"/>
	<ingredient name="resourceSpring" count="5"/>
</recipe>

<recipe name="Beretta 93R" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="115"/>
	<ingredient name="resourceMechanicalParts" count="20"/>
	<ingredient name="resourceScrapPolymers" count="15"/>
	<ingredient name="resourceSpring" count="15"/>
</recipe>

<recipe name="Tec-9" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="120"/>
	<ingredient name="resourceMechanicalParts" count="25"/>
	<ingredient name="resourceScrapPolymers" count="20"/>
	<ingredient name="resourceSpring" count="15"/>
</recipe>


<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									SMG's
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->

<recipe name="PP-19 Bizon" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="200"/>
	<ingredient name="resourceMechanicalParts" count="50"/>
	<ingredient name="resourceScrapPolymers" count="35"/>
	<ingredient name="resourceSpring" count="25"/>
</recipe>

<recipe name="HK UMP45" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="175"/>
	<ingredient name="resourceMechanicalParts" count="50"/>
	<ingredient name="resourceScrapPolymers" count="35"/>
	<ingredient name="resourceSpring" count="25"/>
</recipe>

<recipe name="KRISS Vector SMG Civilian" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="175"/>
	<ingredient name="resourceMechanicalParts" count="50"/>
	<ingredient name="resourceScrapPolymers" count="35"/>
	<ingredient name="resourceSpring" count="25"/>
</recipe>

<recipe name="KRISS Vector SMG Prototype" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="250"/>
	<ingredient name="resourceMechanicalParts" count="75"/>
	<ingredient name="resourceScrapPolymers" count="45"/>
	<ingredient name="resourceSpring" count="55"/>
</recipe>


<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									Shotguns
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->

<recipe name="Saiga-12" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="125"/>
	<ingredient name="resourceMechanicalParts" count="20"/>
	<ingredient name="resourceScrapPolymers" count="15"/>
	<ingredient name="resourceSpring" count="20"/>
</recipe>

<recipe name="Benelli M4 Super 09 Civilian" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="150"/>
	<ingredient name="resourceMechanicalParts" count="45"/>
	<ingredient name="resourceScrapPolymers" count="25"/>
	<ingredient name="resourceSpring" count="20"/>
</recipe>

<recipe name="Benelli M4 Super 09 Military" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="165"/>
	<ingredient name="resourceMechanicalParts" count="50"/>
	<ingredient name="resourceScrapPolymers" count="35"/>
	<ingredient name="resourceSpring" count="25"/>
</recipe>



<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									Assault Rifles
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->

<recipe name="OTs-14 Groza" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="300"/>
	<ingredient name="resourceMechanicalParts" count="50"/>
	<ingredient name="resourceScrapPolymers" count="35"/>
	<ingredient name="resourceSpring" count="25"/>
</recipe>

<recipe name="Steyr AUG A3 M1" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="300"/>
	<ingredient name="resourceMechanicalParts" count="50"/>
	<ingredient name="resourceScrapPolymers" count="35"/>
	<ingredient name="resourceSpring" count="25"/>
</recipe>

<recipe name="TKB-517" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="305"/>
	<ingredient name="resourceMechanicalParts" count="55"/>
	<ingredient name="resourceScrapPolymers" count="40"/>
	<ingredient name="resourceSpring" count="30"/>
</recipe>

<recipe name="HK33A2 SG1" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="250"/>
	<ingredient name="resourceMechanicalParts" count="55"/>
	<ingredient name="resourceScrapPolymers" count="40"/>
	<ingredient name="resourceSpring" count="30"/>
</recipe>



<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									LMG/Large
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->





<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									Long Range Rifles
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->

<recipe name="Winchester Model 1894" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="100"/>
	<ingredient name="resourceMechanicalParts" count="20"/>
	<ingredient name="resourceScrapPolymers" count="15"/>
	<ingredient name="resourceSpring" count="10"/>
</recipe>

<recipe name="M1 Garand" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="55"/>
	<ingredient name="resourceMechanicalParts" count="10"/>
	<ingredient name="resourceScrapPolymers" count="5"/>
	<ingredient name="ammoGasCan" count="50"/>
</recipe>

<recipe name="CheyTac Intervention M200" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="550"/>
	<ingredient name="resourceMechanicalParts" count="115"/>
	<ingredient name="resourceScrapPolymers" count="105"/>
	<ingredient name="resourceSpring" count="100"/>
</recipe>

<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									DMR/Battle Rifle
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->

<recipe name="VSS Vintorez" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="250"/>
	<ingredient name="resourceMechanicalParts" count="55"/>
	<ingredient name="resourceScrapPolymers" count="40"/>
	<ingredient name="resourceSpring" count="30"/>
</recipe>



<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									Special
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->

<recipe name="Killer Instinct SWAT 408 Tactical Crossbow" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="100"/>
	<ingredient name="resourceMechanicalParts" count="10"/>
	<ingredient name="resourceScrapPolymers" count="50"/>
	<ingredient name="resourceSpring" count="5"/>
</recipe>







<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									Explosive/Launcher
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->






<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									Melee/Tools
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->

<recipe name="M9 Bayonet" craft_area="workbench"  count="1" tags="learnable">
	<ingredient name="resourceForgedSteel" count="45"/>
	<ingredient name="resourceWood" count="20"/>
	<ingredient name="resourceLeather" count="25"/>
</recipe>







<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									Ammunition
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->

<recipe name="12-Guage Shell" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="1"/>
	<ingredient name="resourceGunPowder" count="2"/>
	<ingredient name="resourceBulletCasing" count="1"/>
</recipe>

<recipe name=".45 ACP Round" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="2"/>
	<ingredient name="resourceGunPowder" count="4"/>
	<ingredient name="resourceBulletCasing" count="2"/>
</recipe>

<recipe name=".45 ACP Auto Rim Round" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="1"/>
	<ingredient name="resourceGunPowder" count="3"/>
	<ingredient name="resourceBulletCasing" count="1"/>
</recipe>

<recipe name="5.56x45mm NATO Round" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="4"/>
	<ingredient name="resourceGunPowder" count="8"/>
	<ingredient name="resourceBulletCasing" count="4"/>
</recipe>

<recipe name="9x19mm Parabellum Round" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="3"/>
	<ingredient name="resourceGunPowder" count="7"/>
	<ingredient name="resourceBulletCasing" count="3"/>
</recipe>

<recipe name="7.62x51mm NATO Round" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="4"/>
	<ingredient name="resourceGunPowder" count="5"/>
	<ingredient name="resourceBulletCasing" count="4"/>
</recipe>

<recipe name=".30-06 Springfield Round" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="2"/>
	<ingredient name="resourceGunPowder" count="3"/>
	<ingredient name="resourceBulletCasing" count="2"/>
</recipe>

<recipe name="Tactical Bolt" count="1">
	<ingredient name="resourceArrowHeadSteelAP" count="4"/>
	<ingredient name="resourceForgedSteel" count="50"/>
	<ingredient name="resourceFeather" count="3"/>
</recipe>

<recipe name="7.62x39mm Round" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="5"/>
	<ingredient name="resourceGunPowder" count="6"/>
	<ingredient name="resourceBulletCasing" count="4"/>
</recipe>

<recipe name=".40 SW Round" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="3"/>
	<ingredient name="resourceGunPowder" count="5"/>
	<ingredient name="resourceBulletCasing" count="4"/>
</recipe>

<recipe name="9x21mm Round" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="3"/>
	<ingredient name="resourceGunPowder" count="4"/>
	<ingredient name="resourceBulletCasing" count="3"/>
</recipe>

<recipe name=".357 SIG Round" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="1"/>
	<ingredient name="resourceGunPowder" count="2"/>
	<ingredient name="resourceBulletCasing" count="1"/>
</recipe>

<recipe name="10mm Auto Round" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="2"/>
	<ingredient name="resourceGunPowder" count="3"/>
	<ingredient name="resourceBulletCasing" count="3"/>
</recipe>

<recipe name=".22 LR Round" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="2"/>
	<ingredient name="resourceGunPowder" count="3"/>
	<ingredient name="resourceBulletCasing" count="3"/>
</recipe>

<recipe name=".380 ACP Round" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="3"/>
	<ingredient name="resourceGunPowder" count="4"/>
	<ingredient name="resourceBulletCasing" count="5"/>
</recipe>

<recipe name=".375 Cheyenne Tactical Round" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="6"/>
	<ingredient name="resourceGunPowder" count="10"/>
	<ingredient name="resourceBulletCasing" count="5"/>
</recipe>

<recipe name=".408 Cheyenne Tactical Round" count="1" craft_area="workbench"   tags="learnable">
	<ingredient name="resourceBulletTip" count="7"/>
	<ingredient name="resourceGunPowder" count="12"/>
	<ingredient name="resourceBulletCasing" count="8"/>
</recipe>



</append>
</configs>